uuid: 635e409a-21ac-4d1e-b5a7-158dba9df044
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_variation_video
  module:
    - video_embed_field
id: commerce_product_variation.default.field_variation_video
field_name: field_variation_video
entity_type: commerce_product_variation
bundle: default
label: 'Variation video'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
